[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: cvs commit to debian-installer/tools/autopartkit/debian by pere

On Thu, Dec 12, 2002 at 08:51:26AM +0100, Martin Quinson wrote:
> On Wed, Dec 11, 2002 at 03:02:58PM -0700, Debian Boot CVS Master wrote:
> > Repository: debian-installer/tools/autopartkit/debian
> > who:        pere
> > time:       Wed Dec 11 15:02:58 MST 2002
> > Log Message:
> >   Reinsert versioned depend on po-debconf.  This will make sure the templates use UTF-8.
> > 
> The right solution would be to get debhelper depend on the right version of
> po-debconf, isn't it ? I mean it would solve problems for other people, not
> only d-i...

No, debian-installer is special because we want UTF-8 encoded templates.
Other packages should not use a debian/po/output file to change default
output format, and thus do not require a versioned dependency.


Reply to: